.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* @group flipster Navigation */
.flipster .flipster-nav {
	display: inline-block;
	text-align: center;
	background: #f6f6f6;
	font-size: 0.0px;
	margin: 0;
	padding: 20px 5px;
	margin-bottom: 0px;
	position: relative;
	list-style-type: none;
	width:100%;
}
.flipster .flipster-nav:after {
	content: '';
	display: inline-block;
	width: 100%;
}
.flipster .flipster-nav li {
	background-image: none;
	display: inline-block;
	font-family: 'Roboto-Bold';
	text-align: center;
	margin: 6px;
	padding: 0;
	list-style-type: none;
	width: auto;
}
.flipster .flipster-nav li a:hover {
	text-decoration: none;
}
.flipster .flipster-nav .flip-nav-category, 
.flipster .flipster-nav .no-category {
/*width: 25%;*/
}
.flipster .flipster-nav .flip-nav-category-link, 
.flipster .flipster-nav .flip-nav-item-link {
	display: block;
	-ms-transition: all 100ms ease;
	-webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	transition: all 100ms ease;
}
.flipster .flipster-nav .flip-nav-category-link, 
.flipster .flipster-nav .no-category .flip-nav-item-link {
	border: solid 2px transparent;
	color: #ffffff;
	padding: 5px 10px;
	font-size: 15px;
	font-weight: normal;
	background-color: #2681ff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.flipster .flipster-nav .flip-nav-current .flip-nav-category-link, 
.flipster .flipster-nav .no-category .flip-nav-current.flip-nav-item-link {
	border-bottom: none;
	background: #3a3a3a;
	color: #fff;
}
.flipster .flipster-nav .flip-nav-category .flip-nav-items {
	display: none;
	position: absolute;
	top: 27px;
	left: 0;
	right: 0;
	text-align: center;
	padding: 10px 0;
	height: 32px;
}
.flipster .flipster-nav .flip-nav-category .flip-nav-items:after {
	content: '';
	display: inline-block;
	width: 100%;
}
.flipster .flipster-nav .flip-nav-category .flip-nav-items .flip-nav-item-link {
	padding: 5px 15px;
	color: #da0d25;
	font-family: Helvetica;
	text-transform: uppercase;
	font-size: 16px;
}
.flipster .flipster-nav .flip-nav-category .flip-nav-items .flip-nav-item-link.flip-nav-current {
	background: #da0d25;
	color: #FFF;
}
.flipster .flipster-nav .flip-nav-category.flip-nav-current .flip-nav-items {
	display: block;
}
/*.region-content-top .flipster-nav li {
  float: none;
  width: auto;
}*/
/* @end */
/* @group Previous & Next Buttons */
.flipster .flipto-prev, 
.flipster .flipto-next {
	position: absolute;
	bottom: 107px;
	z-index: 10;
	display: block;
	margin-top: 25px;
	color: #FFF;
	-ms-transition: background-color 300ms ease;
	-webkit-transition: background-color 300ms ease;
	-moz-transition: background-color 300ms ease;
	-o-transition: background-color 300ms ease;
	transition: background-color 300ms ease;
	height: 39px;
	width: 39px;
	background: url(../images/themes.png) no-repeat 0 0;
	text-indent: -9999px;
	outline: none;
}
.flipster .flipto-prev:hover, .flipster .flipto-next:hover {
/*background-color: #FFF;
  color: #da0d25;*/
}
.flipster .flipto-prev {
	background-position: 0 -39px;
	left: 0;
}
.flipster .flipto-next {
	background-position: -39px -39px;
	right: 0;
}
/* @end */

/* New CSS */
/* flip content inner css start */
.content-outer {
	height: 200px;
	/*width: 350px;*/
	width:318px;
	padding: 10px 40px;
}
.content-outer .inner-content {
	text-align: center;
	width: 100%
}
.content-outer .inner-content p {
	height: 60px;
	line-height: 15px;
	overflow: hidden;
}
.content-outer .inner-content a.info {
	box-shadow: 0 1px 0 0 #28871f;
	background-color: #3ac22a;
	font-family: 'Roboto-Medium';
	color: #fff;
	padding: 6px 25px;
	border-radius: 25px;
	position: relative;
}
.content-outer .inner-content a.info:hover { text-decoration: none;}
.content-outer .inner-content a.info .pointer {
	display: block;
	height: 12px;
	width: 16px;
	background: url(../images/pointer-lgreen-bot.png) no-repeat 0 0;
	position: absolute;
	left: 50%;
	bottom: -11px;
	margin-left: -8px;
}
/* flip content inner css end */
#Carousel {
	background: url(../images/flipster-Carousel-BG.png) repeat-x bottom left;
}
.flipster {
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 25px;
	margin-bottom:20px;
	*width:97.5%; /* IE 7 only */
}
.Container ul li {
	background-image: none;
	padding-left: 0;
	float: none !important;
	width: auto !important;
}

/* Para Block Start */
.Container .para-block ul,
.Container .para-block ol{
	width:100%;
}
.Container .para-block ul li{
	background: url(../images/bullet-MyAcc-home.png) no-repeat 0 5px;
	font-size: 12px;
	/*font-size: 14px;*/
	margin-bottom: 10px;
	padding-left: 15px;
}
.Container .para-block ol{
	padding-left:15px;
}
.Container .para-block ol li{
	background: none;
	/*font-size: 12px;*/
	font-size: 14px;
	margin-bottom: 10px;
	padding-left:0;
}
/* Para Block End */

.flip-content .content-outer {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.4);
	background-color:#fff;
}
.flip-nav-item-link {
	position: relative;
	white-space: nowrap;
}
.flip-nav-item-link.flip-nav-current a:hover {
	text-decoration: none;
}
.flip-nav-item-link.flip-nav-current .tab-active {
	display: block;
	width: 20px;
	height: 10px;
	background: url(../images/pointer-gray-bot.png) no-repeat 0 0;
	position: absolute;
	bottom: -9px;
	left: 50%;
	margin-left: -10px;
	outline: none;
}
.flip-nav-item-link .tab-active {
	display: none;
}

/* IE8 css Start */
.ie8 .flipster .flipster-nav {
	float:left;
	width:100%;
}
.ie8 .flip-nav-item{
	margin: 6px;
	float:left;
	display:block;
}
.ie8 .flip-nav-item .flip-nav-item-link{
	color:#fff;
	padding: 5px 10px;
	float:left;
	display:block;
	font-size:15px;
	font-family: 'Roboto-Bold';
}
.ie8 #Carousel{
	padding:10px;
}
.ie8 .flip-items {
	display: none;
}
.ie8 .flipster .flipster-nav {
	margin:0;
}
.ie8 .flipster .flipto-prev, 
.ie8 .flipster .flipto-next {
	display: none;
}
.ie8 .flipster .flipster-nav .flip-nav-current .flip-nav-category-link, 
.ie8 .flipster .flipster-nav .no-category .flip-nav-current.flip-nav-item-link {
	background: none repeat scroll 0 0 #3A3A3A;
}
.ie8 .flip-nav-item.no-category .flip-nav-item-link{
	background-color:#2681ff;
}
.ie8 .flip-nav-item.no-category .flip-nav-item-link.flip-nav-current{
	background-color:#3a3a3a;
}
/* IE8 css End */

/* IE7 css Start */
.ie7 .flipster .flipster-nav {
	float:left;
	width:100%;
}
.ie7 .flip-nav-item{
	margin: 6px;
	float:left;
	display:block;
}
.ie7 .flip-nav-item .flip-nav-item-link{
	color:#fff;
	padding: 5px 10px;
	float:left;
	display:block;
	font-size:15px;
	font-family: 'Roboto-Bold';
}
.ie7 #Carousel{
	padding:10px 10px 15px 10px;
}
.ie7 .flip-items {
	display: none;
}
.ie7 .flipster .flipster-nav {
	margin:0;
}
.ie7 .flipster .flipto-prev, 
.ie7 .flipster .flipto-next {
	display: none;
}
.ie7 .flipster .flipster-nav .flip-nav-current .flip-nav-category-link, 
.ie7 .flipster .flipster-nav .no-category .flip-nav-current.flip-nav-item-link {
	background: none repeat scroll 0 0 #3A3A3A;
}
.ie7 .flip-nav-item.no-category .flip-nav-item-link{
	background-color:#2681ff;
}
.ie7 .flip-nav-item.no-category .flip-nav-item-link.flip-nav-current{
	background-color:#3a3a3a;
}
/* IE7 css End */

@media only screen and (max-width:480px) {
.content-outer {
  width: 256px;
}
}

@media only screen and (max-width:360px) {
.content-outer {
 /* width: 292px; width: 260px;*/
}
.flipster .flipster-nav .flip-nav-category-link, 
.flipster .flipster-nav .no-category .flip-nav-item-link {
  font-size: 12px;
}
}

@media only screen and (max-width:320px) {
.content-outer {
  width: 230px;
}
}

/*.flip-items{
	display:block !important;
	background-color:#093 !important;
}
.flip-content{
	display:block !important;
	background-color:yellow !important;
}
.flip-items li {
	display:block !important;
	background-color:#CC0 !important;
}
.flip-item{
	display:block !important;
}*/
